schemaVersion: "1.0"
pattern:
  id: "cdbb957d49fdc6695a978265"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.WebApplicationAccess"
  name: "App_Icon_Application"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    path: "/app-info/"
    backends: "var://backendAppIconUrl"
    allowedMethods: "GET"
